## mingw-w64-frei0r-plugins-2.3.2-2.src.tar.zst

=== src/filter/CMakeLists.txt ===
if (${GAVL_FOUND})
    add_subdirectory (rgbparade)
    add_subdirectory (scale0tilt)
    add_subdirectory (vectorscope)
endif (${GAVL_FOUND})

if (${OpenCV_FOUND})
    add_subdirectory (facebl0r)
    add_subdirectory (facedetect)
endif (${OpenCV_FOUND})

if (${Cairo_FOUND})
  add_subdirectory (cairoimagegrid)
  add_subdirectory (cairogradient)
endif (${Cairo_FOUND})

add_subdirectory (3dflippo)
add_subdirectory (aech0r)
add_subdirectory (alpha0ps)
add_subdirectory (balanc0r)
add_subdirectory (baltan)
add_subdirectory (bluescreen0r)
add_subdirectory (bgsubtract0r)
add_subdirectory (blur)
add_subdirectory (brightness)
add_subdirectory (bw0r)
add_subdirectory (cartoon)
add_subdirectory (cluster)
add_subdirectory (colgate)
add_subdirectory (coloradj)
add_subdirectory (colordistance)
add_subdirectory (colorize)
add_subdirectory (colorhalftone)
add_subdirectory (colortap)
add_subdirectory (contrast0r)
add_subdirectory (c0rners)
add_subdirectory (curves)
add_subdirectory (d90stairsteppingfix)
add_subdirectory (defish0r)
add_subdirectory (delay0r)
add_subdirectory (delaygrab)
add_subdirectory (denoise)
add_subdirectory (distort0r)
add_subdirectory (dither)
add_subdirectory (edgeglow)
add_subdirectory (elastic_scale)
add_subdirectory (emboss)
add_subdirectory (equaliz0r)
add_subdirectory (flippo)
add_subdirectory (gamma)
add_subdirectory (glow)
add_subdirectory (glitch0r)
#add_subdirectory (host_param_test)
add_subdirectory (hueshift0r)
add_subdirectory (invert0r)
add_subdirectory (kaleid0sc0pe) 
add_subdirectory (keyspillm0pup)
add_subdirectory (lenscorrection)
add_subdirectory (letterb0xed)
add_subdirectory (levels)
add_subdirectory (lightgraffiti)
add_subdirectory (luminance)
add_subdirectory (mask0mate)
add_subdirectory (medians)
add_subdirectory (measure)
add_subdirectory (ndvi)
add_subdirectory (nervous)
add_subdirectory (normaliz0r)
add_subdirectory (nosync0r)
add_subdirectory (perspective)
add_subdirectory (pixeliz0r)
add_subdirectory (pixs0r)
add_subdirectory (posterize)
add_subdirectory (premultiply)
add_subdirectory (primaries)
add_subdirectory (RGB)
add_subdirectory (rgbnoise)
add_subdirectory (rgbsplit0r)
add_subdirectory (saturat0r)
add_subdirectory (scanline0r)
add_subdirectory (select0r)
add_subdirectory (sharpness)
add_subdirectory (sigmoidaltransfer)
add_subdirectory (sobel)
add_subdirectory (softglow)
add_subdirectory (sopsat)
add_subdirectory (spillsupress)
add_subdirectory (squareblur)
add_subdirectory (tehroxx0r)
add_subdirectory (three_point_balance)
add_subdirectory (threelay0r)
add_subdirectory (threshold0r)
add_subdirectory (timeout)
add_subdirectory (tint0r)
add_subdirectory (transparency)
add_subdirectory (tutorial)
add_subdirectory (twolay0r)
add_subdirectory (vertigo)
add_subdirectory (vignette)
